.ttip {
	border:1px solid black;
	font-size:1em;
	background-color:#00E;
}

.img_info_type {
	vertical-align:middle;
}

.TDBodyProspect {
	border-style: none;
	height: 100%;
	vertical-align: top;
}

.Intesta80 {
	width: 79%;
	float: left;
}

.Intesta20 {
	width: 19%;
	float: left;
}

.AlignR {
	text-align: right;
}

.DivProsp {
	border-style: solid;
	border-width: 1px;
	border-color: #AAA;
	width: auto;
}

.greyfont {
	color: #999;
}

.boldfonttit {	
	font-weight:bold;
}

.commentilettori {
	border-style:dotted;
	border-width:1px;
	border-color: #AAA;
	padding: 5px;
	margin: 0px 0px 9px 0px;
}

.DivProspInt {
	clear: both;
	padding: 2px;
	font-size:0.9em;
}

.TableProsp {
	/*font-size: 10pt;/*Gianni modificata dimensione caratteri in unità relative*/
	font-size: 0.9em;
	border-style: none;
	width:100%;
}

.TDMenuProspBold {
	font-size: 10.0pt;
	font-weight: bold;
	border-style: none;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 5px 0px;
	vertical-align: text-top;
}

.TDProsp {
	font-size: 10.0pt;
	border-style: none;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 10px 15px;
	vertical-align: text-top;
	width: 100%;
}

.TDProspMail {
	font-size: 10.0pt;
	border-style: none;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 2px 15px;
	vertical-align: top;
	width: 100%;
}

.Int {
	background-color: #F0F0F0;
}

.EnanchedTitle {
	border-style: solid;
	border-width: 1px;
	border-color: #AAA;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 10px 0px;
	background-color:#FFC; /*Giallino*/
}

.BoxLegami {
	border-style: dotted;
	border-color: #AAA;
	background-color:#FFF;
	border-width: 1px;	
	padding: 10px 5px 5px 5px;
	margin: 5px 5px 5px 10px;
	width: 70%;
	font-weight: normal;
}

.BoxLegamiSCM {
	border-style: dotted;
	border-color: #AAA;
	background-color:#FFF;
	border-width: 1px;	
	padding: 5px;
	margin: 5px;
	font-weight: normal;
	height:5px;
	overflow: hidden;
}

.BoxLegami.BoxLegamiPlus {
	height:10px;
	color:#FFF;
	background-color:#FFF; /*Bluette*/
	overflow: hidden;
}

.BoxEvidenzia {
	border-style: solid;
	border-color: #AAA;
	background-color:#FFC; /*Bluette*/
	border-width: 1px;	
	width: auto;
	font-weight: normal;
}

.BoxSpazia {
	margin: 5px 0px 5px 0px ;
}

.BoxInfoLegExt {
	width: auto;
	padding-left: 40px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.BoxInfoLegInt {
	width: auto;
	padding: 0px 5px 5px 15px;
	margin: 5px 0px 5px 0px;
	background-image:url(../img/punto_elenco_tit_leg.png);
	background-repeat:no-repeat;
}

.VoceM {
	visibility: visible;
}

.VoceN {
	visibility: hidden;
	position:relative;
	top:0px;
	left:-50px;
}

.position_updown {
	margin:10px 0px 0px 10px;
}
.UpDown {
	/*position: relative;*/
	/*left: -50px;*/	
	border-style: none;
	vertical-align: top;
	margin:0px 10px 0px 0px;
	border:none;
}

.VoceMFascicoli {
	visibility: visible;
}

.VoceNFascicoli {
	visibility: hidden;
	position:relative;
	top:0px;
	/*left:-150px;*/
  left:-45px;
}

.UpDownFascicoli {
	position: relative;
	/*left: -150px;*/
  left: -45px;
	border-style: none;
	vertical-align: top;
}

.TipoLegame {
	font-weight: bold;
	/*color:#000;*/
}

.listyle {
	list-style-type: none;
}

.Num {
	border-style: none;
	vertical-align: text-top;
	padding: 0px 5px 0px 5px;
}

.Tipo {
	border-style: none;
	vertical-align: text-top;
	padding: 0px 5px 0px 5px;
}

.Tit {
	border-style: none;
	vertical-align: text-top;
	padding: 0px 5px 0px 5px;
}

.riquadrodettagli 
{
	border-width:0px;
	border-style:solid;
	border-color:#ccc;
	padding:2px;
}

.BoxSxProsp {
	width:25%;
	padding:8px 8px 3px 3px;
	vertical-align:top;
	background-color:#EEFFDD;
	margin:0px 3px 0px 0px;
}

.BoxDxProsp {
	width:auto;
	border-style:dotted;
	border-color:#aaa;
	border-width:0px 0px 0px 1px;
	padding:8px;
	vertical-align:top;
}

.UL_First {
	margin-top: 3px;
	list-style-image:url(../img/punto_elenco.png);
}

.UL_Alter {
	margin-top: 0px;
	list-style-image:url(../img/punto_elenco.png);
}

.UL_Second {
	margin-top: 3px;
	list-style-image:url(../img/punto_elenco.png);
}

.tabletitleprosp {
	border-style:none;
	width:100%;
}

.titleA1prosp {
	font-size:12pt;
}

.TabProspColDx {
	width:auto;
	font-size:0.9em;
}

.TabProspColDxA1b {
	width:auto;
	padding:0px 0px 20px 20px;
	font-size:0.9em;
}

.TabProspColSx {
	width:7%;
	font-size:0.9em;
}

.BorderTabProsp {
	/*padding:0px 0px 15px 0px;*/
	/*font-size:10pt; Gianni modificato in unità relative*/
	font-size:0.9em;
	/*font-weight:bolder;	*/
}

.RowStyleProsp {
	vertical-align:top;	
}

.StyleAbstract {
	margin:10px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	border-style:dotted;
	border-width:1px 0px 0px 0px;
	border-color:#AAA;
}

.TableDisponibilita {
	width:100%;
	border-style:none;
	border-width:0px;
}

.VA_Light {
	/*font-weight:bold;*/
	font-size:0.9em;
	color:#a00;
	border-style:none;
	border-width:1px 0px 1px 0px;
	border-color:#aa0000;
}

.TableDisponibilitaList {
	width:80%;
	border-style:none;
	border-width:0px;
}

.TDispIntesta {
	text-align:center;
	background-color:#EEFFDD;
	border:solid 1px #aaa;
}

.TCellFirst {
	text-align:left;
	background-color:#e5e5e5;
	border:dotted 1px #aaa;
}

.DisponibilitaContainer {
	padding:0px;
	margin:0px;
	border-style:solid;
}

.CellAddToList {
	text-align:center;
	width:70px;
}

.CellPrenota {
	/*text-align:center;*/
	text-align:left;
}

.TCellFirstTitoli {
	text-align:left;
	
	
/*	background-color:#e5e5e5;
	border:dotted 1px #aaa;
*/
	background-color:Transparent;
	border:none;
	font-weight:normal;
	border-style:solid;
	border-width:0px 0px 1px 0px;
}

.boldertitle {
	font-weight:bold;
}

.height_row {
	height:30px;
}

.height_row td {
     padding-right: 0.2em;
}

.TDbiblioteca {
	width:22%;
}

.TDsezione {
	width:18%;
}

.TDstato {
	width:15%;
}

.TDprestito {
	width:15%;	
}

.TDcollocazione {
	width:20%;
}

.TDbibliografia {
	width:10%;
}

.LinkAddToList:link {
	color:#00E;
	font-weight:normal;
	/*font-size:7pt; Gianni modificato in unità relative*/
	/*font-size:0.65em;*/
	font-size:0.7em;
	text-decoration:none;
	display:inline;
}

.LinkAddToList:visited {
	color:#00E;
	font-weight:normal;
	/*font-size:7pt; Gianni modificato in unità relative*/
	font-size:0.7em;
	text-decoration:none;
	display:inline;
}

.LinkAddToList:hover {
	color:#E00;
	font-weight:normal;
	/*font-size:7pt; Gianni modificato in unità relative*/
	font-size:0.7em;
	text-decoration:none;
	display:inline;
}

.EvidenziaBiblioteca {
	background-color:#ff0;
}

.LinkAzioneProsp:link {
	color:#00E;
	font-weight:normal;
	/*font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.LinkAzioneProsp:visited {
	color:#00E;
	font-weight:normal;
	/*font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.LinkAzioneProsp:hover {
	color:#E00;
	font-weight:normal;
	/*font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.TDEnanchedAlign {
    vertical-align:top;
    width:100%;
}

.TDCoverAlign {
    vertical-align:text-top;
    width:50px;
}

.TableEnanched {
    border:none;
}

.RowDivisor {
	border-style: dotted;
	border-width: 0px 0px 1px 0px;
	border-color: #AAA;
}

.Copia_Span_Bold {
	color:#777;
	font-weight:bold;
}